
.btn-success {
    background-color: #319F1C !important;
    margin:10px;
    color:white !important;
}
/* h1, h2, h3, h4, h5, h6 {
    color: #319F1C;
} */

.div_reportes_offline .a_localstorage_tcode {
    font-weight: bold;
    font-size: 0.9em;
}



a.nav-link {
    color: #319F1C;
    font-weight: bold;
}
.ul_admin_menu a.nav-link {
    text-transform: uppercase;
}
a.navbar-brand, a.navbar-light {
    color: #319F1C !important;
}

.ul_admin_menu {
    margin-bottom: 21px;
}



.h4_tshowhide {
    cursor: pointer;
}


.xxxtable_newform_inputgroup {
    width: 100%;
    border: 1px solid red;
}
.xxxtable_newform_inputgroup tbody th {
    width: 35%;
}
.xxxtable_newform_inputgroup tbody td {
    border: 1px solid black;
}



.div_machote_lamparas_instance {
    background-color: #ebebeb;
    border: 1px solid gray;
    padding: 7px;
}

.div_machote_lamparas5_instance {
    background-color: #ebebeb;
    border: 1px solid gray;
    padding: 7px;
}

.div_machote_lamparas6_instance {
    background-color: #ebebeb;
    border: 1px solid gray;
    padding: 7px;
}


.title{
    background-color: #16ce13  !important;
    color:white !important;
    border-radius: 5px;
    text-align: center;
    padding:5px;
    text-shadow: 2px 2px 4px #16ce13 
}
.subtitle{
    background-color:#339e1d;
    color:white;
    text-transform:  full-width ;
    border-radius: 5px;
    text-align: center;
    padding:5px;
    text-shadow: 2px 2px 4px #16ce13 
}

/* .h4_tshowhide{
    background-color:#94d08c;
    color:white;
    border-radius: 5px;
    padding:5px;
} */

.h4_tshowhide {
    background-color:#94d08c; 
    border-radius: 5px;
    padding:5px;
    position: relative; 
    color:white;
    text-shadow: 2px 2px 4px #339e1d;
 }
/* .h4_tshowhide:hover {
    position: relative; 
    top: -3px; 
    left: -3px; 
    text-shadow: 2px 2px 4px  #000;
 } */

.button_color{
    background-color:#bee4b8;
    color:white;
}
.div_newreport{
   
    padding:10px;
    
    border-radius: 5px;
}

.box{
    background-color: #fdfdfd;
    padding-top:5px;
    padding-bottom:5px;

    margin-top:5px;
    margin-bottom:5px;

    border-radius: 5px;
}

.btn-danger {
    /* padding:10px; */
    /* width: 100%; */
}

.canvas_signature{
}

.div_newreport textarea{
    width: 100%;
}

.span_required {
    color: red;
    font-weight: bold;
}



.div_dashboard_mainmenu {
    /* min-height: 3em; */
    /* min-height: 9em; */
    height: 240px;
    border: 1px solid #ebebeb;
    background-color: white;
    margin-bottom: 1.42em;
    padding: 17px;
    text-align: center;
    box-shadow: 2px 1px 3px 1px #969696;
    -webkit-box-shadow: 2px 1px 3px 1px #969696;
}
.div_dashboard_mainmenu h4 {
    text-transform: capitalize;
    /* color: red; */
    font-size: 1.3em;
    height: 3.2em;
}
.a_dashboard_mainmenu {
    /* padding: 7px; */
    /* padding: 0.42em; */
    /* height: 3em; */
    /* color: green; */
    /* font-size: 1.42em; */
    /* font-weight: bold; */
}



.xxxpagination svg {
  width: 21px;
  margin: 21px 0;
}



/* *********************** */
/* ***DOCUMENTOS*** */
/* *********************** */
.div_documentos .div_regresar {
    /* border: 3px solid red; */
    margin: 21px auto 21px 0;
}

.div_documentos .div_img img {
    width: 110px;
    /* width: 140px; */
    /* text-align: center; */
}



/* *********************** */




.div_dashboard_mainmenu {
    /* background-color: red; */
    background-image: url("/images/Logo2TrebolOp0.17.png");
    /* background-size: 140px; */
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
    /* opacity: 0.5; */
    /* color: #0f5690; */
    padding: 2em;
}

.div_dashboard_mainmenu h4 {
    font-weight: bold;
    font-size: 1.4em;
    /* text-shadow: 1px 1px 2px black;  */
    color: #3490dc;
    /* text-transform: uppercase; */
}


